/* 
  -----------------------------------
  PVII Allegro
  by Project Seven Development
  www.projectseven.com
  Structural CSS
  -----------------------------------
*/

body {
	margin: 0px;
}
h1, h2, h3, h4 {
	margin: 0px;
}

a img {border: none;}

img.scalable, .masthead img, p img, h1 img, h2 img, h3 img, h4 img {
	width: auto;
	height: auto;
	max-width: 100%;
}

.allegro-row .column-group .allegro-column {
	box-sizing: border-box;
}
.allegro-column {
	float: left;
}
.allegro-row:after, .column-group:after {
	content: "";
	display: table;
	clear: both;
}
.column-25 {
	width: 25%;
}
.column-30 {
	width: 30%;
}
.column-33 {
	width: 33.3334%;
}
.column-35 {
	width: 35%;
}
.column-70 {
	width: 70%;
}
.column-75 {
	width: 75%;
}
/*Column Group Widths*/
.column-group {
	width: 90%;
	margin: auto;
}
.max-720 {max-width: 720px;}
.max-980 {max-width: 980px;}
.max-1024 {max-width: 1024px;}
.max-1200 {max-width: 1200px;}
.max-1440 {max-width: 1440px;}
.max-1600 {max-width: 1600px;}

.max-none {
	margin-bottom: 0px !important;
	border-radius: 0px !important;
}

/*Row Backgrounds
A allegro row spans the width of the browser window. For each row you add, using the interface, you will be required to enter a unique ID. The ID can be used for Scroll-to-Element bahaviors attached to the Drop Menu Magic menu bar. You also use these IDs to style each row. The rule below provides the syntax for a row to which you have assigned the ID "about-us". The declarations inside describe a background image that will be revealed as you scroll the page:*/

.fixed-bg {
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: cover;
}
/* 
  -----------------------------------
  PVII Allegro
  by Project Seven Development
  www.projectseven.com
  Custom CSS
  -----------------------------------
*/

body {
	background-color: #FFFFFF;
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	padding-bottom: 40px;
	font-size: 1em;
}
.masthead {
	font-family: Federo, "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 1.35em;
	color: #FFF;
}
h1, h2, h3, h4 {
	font-family: Federo, "Segoe UI", Arial, Helvetica, sans-serif;
	margin: 0px;
}
p img, h1 img, h2 img, h3 img, h4 img {
	border-radius: 8px;
}
.semi-transparent {
	opacity: .7;
	transition: opacity linear .5s .1s;
}
.semi-transparent:hover {
	opacity: 1;
}
.padded {
	box-sizing: border-box;
	padding: 1.2em 3%;
}
.padded-top {padding-top: 1.5em;}
.no-pad-bottom {
	padding-bottom: 0px !important;
}
.column-group {
	margin-bottom: 40px !important;
	border-radius: 0px 0px 8px 8px;
}
/*Row or Column-Group background Colors ad Text Colors
Edit the colors as suited. Thee UI will cary the color numbers and you can use them when creating new allegro rows. Background-color is the fallback for old browsers. RGBA is for modern browsers and allows you to declare a transparency value, as well as a color. Color is for text. The colors can be assigned to either rows or column groups. You can also assign this class, manually, to individual columns, but note that the color will only expand to the height of that column's content.
*/
.allegro-row {
	background-color: #FFFFFF;
}

.allegro-color-1 {
	background-color: #FFF;
	background: rgba(255,255,255,.85);
	color: #000;
}
.allegro-color-2 {
	background-color: #000000;
	background: rgba(0,0,0,.85);
	color: #FFFFFF;
}
.allegro-color-3 {
	background-color: rgb(88,127,150);
	background: rgba(88,127,150,0.85);
	color: #000;
}
.allegro-color-4 {
	background-color: rgb(176,160,150);
	background: rgba(176,160,150,0.85);
	color: #000;
}
.allegro-color-5 {
	background-color: rgb(102, 153, 153);
	background: rgba(102, 153, 153, .85);
	color: #000;
}

/*Links*/
.allegro-color-1 a, 
.allegro-color-3 a {
	color: #000;
}
.allegro-color-1 a:hover, 
.allegro-color-3 a:hover { 
	color: #E16410; 
}
.allegro-color-2 a {
	color: #AAA;
}
.allegro-color-2 a:hover {
	color: #FFF;
}
.allegro-color-4 a {
	color: #FFF;
}
.allegro-color-4 a:hover {
	color: #000;
}
.allegro-color-5 a {
	color: #000;
}
.allegro-color-5 a:hover {
	color: #FFF;
}

/*Row Background Images
A allegro row spans the width of the browser window.*/

.bg-1 {
	background-image: url(img/art-01.jpg);
	background-color: #000000;
}
.bg-2 {
	background-image: url(img/art-02.jpg);
	background-color: #000000;
	color: #FFF;
}
.bg-3 {
	background-image: url(img/art-03.jpg);
	background-color: #000000;
}
.bg-4 {
	background-image: url(img/art-04.jpg);
	background-color: #B8AB8D;
	color: #FFF;
}
.bg-5 {
	background-image: url(img/art-05.jpg);
	background-color: #000;
	color: #FFF;
}
.bg-6 {
	background-image: url(img/art-06.jpg);
	background-color: #FFF;
}
.bg-7 {
	background-image: url(img/art-07.jpg);
	color: #FFF;
	background-color: #000;
}
.bg-8 {
	background-image: url(img/art-08.jpg);
	background-color: #000;
	color: #FFF;
}

/*Vertical Rules*/
.left-border {
	border-left: 1px dotted;
}
.right-border {
	border-right: 1px dotted;
}

/*Special Rules*/
.large-type {
	font-size: 1.35em;
	line-height: 1.5;
	font-family: Federo, "Segoe UI", Arial, Helvetica, sans-serif;
}

.footer {
	padding: .5em .3em;
	text-align: center;
	box-sizing: border-box;
	color: #000;
	font-size: 0.7em;
	text-transform: uppercase;
}

/* Contact Form Styles */
.form-wrapper {
	margin:2em auto;
	max-width: 80%;
	border:1px solid;
	border-color: rgba(255,255,255,.25);
	border-radius: 7px;
	padding: 0 1em;
}
form.allegro-form, .allegro-form label, .allegro-form textarea {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 1.25em;
}
.allegro-form {
	padding: 25px 15px 25px 10px;
	
}
.allegro-form h2 {
	font-size: 1.35em;
	margin: 0 0 1em 0;
}

.allegro-form label {
	font-size: .85em;
	padding: 0 0 .3em .15em;
	display: block;
	display: block;
	padding: .5em;
}

.allegro-form input[type="text"], .allegro-form input[type="email"], .allegro-form textarea, .allegro-form select {
	border: 1px solid;
	border-color: rgba(255, 255, 255, .25);
	height: 2.25em;
	outline: none;
	padding: .5em 1em .5em .5em;
	width: 95%;
	margin-bottom: .5em;
	line-height: 1.5;
	border-radius: 4px;
	background-color: rgba(0, 0, 0, .2);
	color: #EEE;
}
.allegro-form textarea {
	resize: none;
	font-size: .75em;
	overflow: auto;
}
.allegro-form select {
	text-indent: 0.01px;
	text-overflow: '';
	line-height: 25px;
	width: auto;
}
.allegro-form option {
	background: rgba(255,255,255,.5);
	color: #000;
}
.allegro-form textarea {
	height: auto;
}
.allegro-form .button {
     background-color: #B44040;
	 background: rgba(180,64,64,.8);
     border: 1px solid;
	 border-color: rgba(255,255,255,.5);
     padding: 1em 2em;
     color: #FFF;
     border-radius: 3px;
     cursor: pointer;
	 transition: all linear .5s .1s;
}
.allegro-form .button:hover {
     background-color: #222;
}
.margin-top {
	margin-top: 20px;
}

/*Social Media Icons */
.social {
	display: block;
	text-align: left;
}
.social ul {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.social li {
	float: left;
	list-style-type: none;
	margin: 0.5em .5em .5em 0;
}
.social a {
	opacity: .75;
 transition: all linear .5s .1s;
}
.social a:hover {
	opacity: 1;
}
/*Modifications*/
#logo {
    padding: 0px;
/*	margin-left: 45px;  */
	background-color: #fff;
	height: 6em;
    background-image:url(img/banniere.png);
    background-position: left;
/*	background-repeat: no-repeat;  */
	background-size: contain; 
}
.renfort {
    color: #ff0000;
}
a:link {
	text-decoration:underline;
	color: #000000;
	
}
a:visited {
	color: #000000;
}
a:hover
{
color: red;
}
.bleuet {
	margin-right:5px;}
.margebas {
	margin-bottom: 25px;
}
.margetop {
	margin-top: 0px;
}
.marge-top {
	margin-top: 20px;
}
.centered {
	text-align: center;
}
img.floatleft {
	float: left;
	margin: 0 12px 0 0;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
.s {
  width: 120px;
	border-color:#333333;}
.searchform {
	margin: 0px;
	padding: 0px;

}
.button {
    padding: 0px;
    background-color:#333333;
	color:#ffffff;
	}
.go {
  width:  30px;
}
input {
	color:#333333;

}
input:focus {
    background-color:#ffffe0;
	color:#183d74;
}
label {
	font-weight:600;
	color:#333333;
    font-size: 1.05em;
}
#searchfloatright {
	font-family:Arial;
    padding-bottom: 15px;
	background-color: #ffffff;
	color:#333333;	
	margin-bottom: 15px;
	margin-top: 15px}
.allegro-row .blast {
/*	font-family: Cuprum, Optima, Arial, Helvetica, sans-serif;
	line-height: 1.75;    */
	color: #333;
 	border: 2px solid #333;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 5px 5px 20px #ccc;
	-moz-box-shadow: 5px 5px 20px #000;
	-webkit-box-shadow: 5px 5px 20px #000;
	background-color: #fff;
	margin-bottom: 15px;
}


/*Media Queries*/
/*Small screens - all devices*/
@media only screen and (min-width: 0px) and (max-width: 700px) {
	body {-webkit-text-size-adjust: none;}
	.allegro-row .column-group .allegro-column { float: none; width: auto !important; border: none !important;}
	#p7DMM_1 ul {padding: 0px 0px;}
	.p7tp3-col-wrapper {width: auto !important; max-width: none !important; border-radius: 0px !important; padding-top: 2.5em !important;}
	.p7tp3-column-content {margin: 0 !important;}
	.column-group {border-radius: none !important; margin-bottom: 0px !important; width: auto;}
	.p7TP3content:after {display: none !important;}
}
/*Smartphones*/
@media only screen and (max-device-width: 480px) {
	.allegro-row .column-group .allegro-column { float: none; width: auto !important; box-shadow: none !important; border: none !important;}
	.column-group {border-radius: none !important; margin-bottom: 0px !important; width: auto;}
	#logo{	background-repeat: no-repeat; } 
}

@media only screen and (max-device-width: 480px) and (orientation : landscape) {
	body {-webkit-text-size-adjust: none; font-size: .8em; box-shadow: none !important; border: none !important;}
	.large-type {font-size: 1em; line-height: 1.25;}
	#logo{	background-repeat: no-repeat; } 
}
/* 
  -----------------------------------
  Pop Menu Magic 3
  by Project Seven Development
  www.projectseven.com
  Style Theme: 09 - Carbon
  -----------------------------------
*/

.p7PM3-09 {
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 18px;
	background: linear-gradient(180deg, #2b62b2 50%, #183d74);
	background-color: #183d74;
	border-bottom: 1px solid #000;
	line-height: 1;
	-webkit-transform-style: preserve-3d;
}
.p7PM3-09.horiz {
	padding: 0px 8px;
}
.pmm3-toolbar {
	display: none;
}
.p7PM3-09.rounded {
	border-radius: 0px 0px 0px 0px;
}
.p7PM3-09.shadows {
	border-bottom-color: #183d74;
	box-shadow: 0px 0px 40px rgba(0,0,0,.25);
}
.p7PM3-09 a img {
	border: none;
}
.p7PM3-09.menu-centered {
	text-align: center;
}
.p7PM3-09.menu-right {
	text-align: right;
}
.p7PM3-09:after {
	content: "\0020";
	clear: both;
	font-size: 0px;
	line-height: 0;
	display: inline;
	height: 0px;
}
.p7PM3-09 ul {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: bottom;
}
.p7PM3-09 ul li {
	list-style-type: none;
	float: left;
	position: relative;
	margin: 0px;
}
.p7PM3-09 ul li a {
	display: block;
	padding: 12px 18px;
	color: #fff;
	text-decoration: none;
	background-repeat: no-repeat !important;
	background-position: left center !important;
}

.p7PM3-09 ul li a.trig_closed {
	background-image: url(img/pmm3-right-light.gif);
}
.p7PM3-09 ul ul li a.trig_closed {
	background-image: url(img/pmm3-right-dark.gif);
}
.p7PM3-09 ul li a.trig_open {
	background-color: #DCDCDC;
	background: url(img/pmm3-down-medium.gif), linear-gradient(180deg, 30%, rgba(120,120,120,1), rgba(220,220,220,.88));
	color: #000;
}
.p7PM3-09 ul ul li a.trig_open {
	background: url(img/pmm3-down-medium.gif), linear-gradient(90deg, #333 70%, #000);
	color: #BBB;
}

.p7PM3-09 ul li a.pm3-link:hover {
	background: none, linear-gradient(180deg, #000 30%, #222);
	color: #DDD;
}
.p7PM3-09 ul ul li a {
	border: none;
	border-bottom: 1px solid rgba(0,0,0,.3);
	color: #000;
	font-size: 0.9em;
}
.p7PM3-09 ul ul li a.pm3-link:hover {
	background: none, linear-gradient(90deg, #333 70%, #000);
	color: #DDD;
}

.p7PM3-09 ul ul {
	background: linear-gradient(180deg, rgba(220,220,220,1), rgba(120,120,120,.88));
	background-color: #BBB;
	display: block;
	text-align: left;
	width: 200px;

}
.p7PM3-09.transparent ul ul {
	background: linear-gradient(180deg, rgba(220,220,220,1), rgba(120,120,120,.88));
}
.p7PM3-09.shadows ul ul {
	box-shadow: 5px 10px 20px rgba(0,0,0,.3);
}
.p7PM3-09 ul ul div {
	z-index: 10;
}
.p7PM3-09.auto-subs ul ul {
	width: auto;
}
.p7PM3-09.auto-subs ul ul li a {
	white-space: nowrap;
}
.p7PM3-09 ul ul li {
	position: relative;
	float: none;
	margin: 0px;
	padding: 0px;
}
.p7PM3-09 ul ul li:last-child a {
	border-bottom: none;
}

/*ROUNDED CORNERS OPTION - Sub-Center Bias*/
.p7PM3-09.rounded ul ul {
	border-radius: 0px 0px 5px 5px;
}
.p7PM3-09.rounded ul ul ul {
	border-radius: 5px 5px 5px 5px;
}
.p7PM3-09.rounded.justified ul li.pm3first ul.level_2,
.p7PM3-09.rounded.sub-left ul ul {
	border-top-left-radius: 0px;
}
.p7PM3-09.rounded.sub-left ul ul ul {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.p7PM3-09.rounded.justified ul li.pm3last ul.level_2 {
	border-top-right-radius: 0px;
}
/*.p7PM3-09.rounded ul ul ul a.pm3first,*/
.p7PM3-09.rounded ul ul ul .pm3first.pmm3-title-bar {
	border-radius: 5px 5px 0px 0px;
}
.p7PM3-09.rounded.sub-centered.justified ul li.pm3first ul.level_2 a.pm3first,
.p7PM3-09.rounded.sub-right.justified .pm3first .level_2 a.pm3first,
.p7PM3-09.rounded.sub-left ul.level_2 a.pm3first {
	border-top-left-radius: 0px;
}
.p7PM3-09.rounded.sub-left ul.level_3 a.pm3first,
.p7PM3-09.rounded.sub-right.justified .pm3first .level_2 ul a.pm3first {
	border-top-left-radius: 5px;
}
.p7PM3-09.rounded.justified ul li.pm3last ul.level_2 a.pm3first,
.p7PM3-09.rounded.sub-right ul.level_2,
.p7PM3-09.rounded.sub-right ul.level_2 a.pm3first {
	border-top-right-radius: 0px;
}
.p7PM3-09.rounded.sub-right ul.level_2 ul,
.p7PM3-09.rounded.sub-right ul.level_2 ul a.pm3first {
	border-top-right-radius: 5px;
}
.p7PM3-09.rounded.sub-right.justified .pm3first .level_2 ul,
.p7PM3-09.rounded.sub-right.justified .pm3first .level_2 ul a.pm3first {
	border-top-right-radius: 5px;
}
.p7PM3-09.rounded ul ul a.pm3last,
.p7PM3-09.rounded ul ul .pm3last.pmm3-title-bar {
	border-radius: 0px 0px 5px 5px;
}
.p7PM3-09.rounded ul ul a.pm3first.pm3last {
	border-radius: 5px 5px 5px 5px;
}

/*Menu Up Rounded Exceptions*/
.p7PM3-09.rounded ul a.root_trig.trig_up {
	border-radius: 0px;
}
.p7PM3-09.rounded li.trig_up div {
	padding-bottom: 10px;
}
.p7PM3-09.rounded .trig_up ul a.pm3first {
	border-radius: 5px 5px 5px 5px !important;
}
.p7PM3-09.rounded ul li.trig_up ul {
	border-radius: 5px 5px 5px 5px;
}
.p7PM3-09.rounded .trig_up .pm3first.pmm3-title-bar {
	border-radius: 5px 5px 0px 0px !important;
}
.p7PM3-09.rounded .trig_up .pm3last.pmm3-title-bar {
	border-radius: 0px 0px 5px 5px !important;
}
.p7PM3-09.vert.rounded {
	border-radius: 5px !important;
}
.p7PM3-09.vert.rounded a.root_trig {
	border-radius: 0px !important;
}
.p7PM3-09.vert.rounded ul a.pm3first {
	border-radius: 5px 5px 0px 0px !important;
}
.p7PM3-09.vert.rounded ul a.pm3last {
	border-radius: 0px 0px 5px 5px !important;
}
.p7PM3-09.vert.rounded ul a.pm3first.pm3last {
	border-radius: 5px !important;
}
.p7PM3-09.vert.rounded ul {
	border-radius: 5px;
}

/*DISPLAY AS TITLE ONLY*/
.p7PM3-09 li.pmm3-title-bar,
.p7PM3-09.vert li.pmm3-title-bar {
	padding: 12px 18px;
	color: #DDD;
	background-color: #666;
	border-radius: 0px;
}
.p7PM3-09.auto-subs ul ul .pmm3-title-bar {
	white-space: nowrap;
}
.p7PM3-09.rounded ul ul li:last-child.pmm3-title-bar {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.p7PM3-09.rounded ul ul li:first-child.pmm3-title-bar {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

/*IMAGE LINKS*/
.p7PM3-09 .p7PM3_img {
	border: none;
	padding: 0px;
	text-align: center;
	background: none !important;
}
.p7PM3-09 .p7PM3_img img {
	border: none;
	width: auto !important;
	height: auto !important;
	max-width: 100%;
	vertical-align: bottom;
}

/*VERTICAL MODE */
.p7PM3-09.vert {
	border: none;
}
.p7PM3-09.vert ul {
	display: block;
}
.p7PM3-09.vert ul li {
	float: none;
	padding: 0px;
	position: relative;
}
.p7PM3-09.vert ul li a.trig_open {
	color: #EEE;
	background: url(img/pmm3-down-medium.gif), linear-gradient(90deg, #333 70%, #000);
}
.p7PM3-09.vert ul li a.pm3-link:hover {
	background: none, linear-gradient(90deg, #333 70%, #000);
}
.p7PM3-09.vert.rounded {
	border-radius: 5px;
}
.p7PM3-09.vert.rounded ul ul {
	border-radius: 5px;
}
.p7PM3-09.vert ul ul li {
	padding: 0px;
	margin: 0px;
}
/*CURRENT MARK */
.p7PM3-09 ul li a.current_mark {
	text-shadow: -1px 0px 0px #DCDCDC;
}
.p7PM3-09 ul ul li a.current_mark {
	color: #FFF;
	font-weight: bold;
	text-shadow: none;
}
.p7PM3-09.vert ul li a.current_mark {
	font-weight: bold;
	text-shadow: none;
}

/*
NO-SCRIPT RULES
The following rules enable your menu to work even when javascript is disabled in the browser
*/
.p7PM3-09.p7PM3noscript {
	position: relative;
}
.p7PM3-09.p7PM3noscript ul ul {
	position: absolute;
	display: none;
	top: 100%;
}
.p7PM3-09.p7PM3noscript ul ul ul {
	display: none;
	top: 0px;
	left: 100%;
}
.p7PM3-09.vert.p7PM3noscript ul ul {
	top: 0px;
	left: 100%;
}
.p7PM3-09.p7PM3noscript li:hover ul {
	display: block;
}
.p7PM3-09.p7PM3noscript li:hover ul ul, .p7PM3-09.p7PM3noscript li:hover ul ul ul, .p7PM3-09.p7PM3noscript li:hover ul ul ul ul, .p7PM3-09.p7PM3noscript li:hover ul ul ul ul ul, .p7PM3-09.p7PM3noscript li:hover ul ul ul ul ul ul {
	display: none;
}
.p7PM3-09.p7PM3noscript li li:hover ul, .p7PM3-09.p7PM3noscript li li li:hover ul, .p7PM3-09.p7PM3noscript li li li li:hover ul, .p7PM3-09.p7PM3noscript li li li li li:hover ul, .p7PM3-09.p7PM3noscript li li li li li li:hover ul {
	display: block;
}

/*BREADCRUMBS*/
.p7PM3-09_crumbs.centered {
	text-align: center;
}
.p7PM3-09_crumbs.right {
	text-align: right;
}
.p7PM3-09_crumbs ul {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	font-size: 1em;
	display: inline-block;
}
.p7PM3-09_crumbs li {
	list-style-type: none;
	display: block;
	float: left;
	margin-right: .25em;
}
.p7PM3-09_crumbs a {
	text-decoration: none;
	color: #000;
}
.p7PM3-09_crumbs a:hover {
	text-decoration: underline;
}
.p7PM3-09_crumbs li:last-child {
	margin-right: 0px;
	font-weight: bold;
}
.p7PM3-09_crumbs.thick-arrow li:after {
    content: "\0020 \0020 \27A7";
}
.p7PM3-09_crumbs.thin-arrow li:after {
    content: "\0020 \0020 \279F";
}
.p7PM3-09_crumbs.open-arrow li:after {
    content: "\0020 \0020 \21E8";
}
.p7PM3-09_crumbs.triangle-dots li:after {
    content: "\0020 \0020 \2234";
}
.p7PM3-09_crumbs.double-colon li:after {
   content: "\0020 \0020 \2237";
}
.p7PM3-09_crumbs.pipe li:after {
   content: "\0020 \0020 |";
}
.p7PM3-09_crumbs.dash li:after {
   content: "\0020 \0020 -";
}
.p7PM3-09_crumbs li:last-child:after {
	content: "\0020";
}

/*END BREADCRUMB RULES*/

 @media only screen and (min-width: 0px) and (max-width: 700px) {
.p7PM3-09.responsive:after {
	display: none;
}
.p7PM3-09.responsive .pmm3-toolbar {
	display: block;
	background-color: #183d74;
	padding: 10px;
	text-align: right;
	cursor: pointer;
}
.p7PM3-09.responsive .pmm3-toolbar a {
	font-size: 2em;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
.p7PM3-09.responsive .pmm3-toolbar a:hover {
	color: #FFF;
}
.p7PM3-09.responsive .toggle-text.closed a:before {
	content: "Show Menu \0020";
	font-size: .5em;
}
.p7PM3-09.responsive .toggle-text.opened a:before {
	content: "Hide Menu \0020";
	font-size: .5em;
}
.p7PM3-09.responsive {
	text-align: left !important;
	padding: 0px !important;
	box-shadow: none !important;
}
.p7PM3-09.responsive.vert ul {
	margin-top: 0px;
}
.p7PM3-09.responsive ul {
	display: block;
	padding: 0px;
}
.p7PM3-09.responsive ul li {
	float: none;
	margin: 0px;
	padding: 0px;
}
.p7PM3-09.responsive ul ul {
	position: static !important;
	width: auto;
	padding: 0px;
}
.p7PM3-09.responsive a:hover, 
.p7PM3-09.responsive a.pm3-link:hover {
	background-color: #222;
	color: #DDD;
}
.p7PM3-09.responsive ul ul li {
	padding: 0px;
}
.p7PM3-09.responsive .pmm3-title-bar {
	padding: 12px 18px;
}
.p7PM3-09.responsive ul ul a,
.p7PM3-09.responsive ul ul .pmm3-title-bar {
	padding-left: 24px;
}
.p7PM3-09.responsive ul ul ul a,
.p7PM3-09.responsive ul ul ul .pmm3-title-bar {
	padding-left: 32px;
}
.p7PM3.responsive ul.closed {
	display: none;
}
.p7PM3.responsive ul.opened {
	display: block;
}
.p7PM3.responsive.rounded,
.p7PM3.responsive.rounded * {
	border-radius: 0px !important;
}
.p7PM3.responsive.shadows * {
	box-shadow: none !important;
}
.p7PM3-09_crumbs {
	display: none;
}
.p7PM3-09_crumbs.show-mobile {
	display: block;
}

.p7PM3.responsive.select .pmm3-select-wrapper {
	display: block;
	padding: 10px;
}
.p7PM3.responsive.select select {
	width: 100%;
	font-size: 1em;
	padding: 4px;
}
.p7PM3.responsive.select .pmm3-toolbar {
	display: none;
}
.p7PM3.responsive.select ul {
	display: none;
}

/*Workaround for very old Android devices*/
.p7PM3-09 div {
	left: 0px !important;
	top: 0px !important;
}
/*End old Android workaround*/
}
/* 
  -----------------------------------
  Tree Menu Magic 3
  by Project Seven Development
  www.projectseven.com
  Style Theme: 04 - Carbon
  -----------------------------------
*/

.p7TM3-04 {
	font-size: 1em;
	padding: 10px;
/*	background-color: #222;
	background-image: -webkit-linear-gradient(180deg, #333, #000);
	background-image: linear-gradient(180deg, #333, #000); */
	font-family: "Segoe UI", "Gill Sans", Optima, "Droid Sans", sans-serif;
	background: linear-gradient(180deg, #000b2 10%, #183d74);
	background-color: #183d74;
}
.p7TM3-04.outer-shadow {
	box-shadow: 0px 0px 20px rgba(0,0,0,.5);
}
.p7TM3-04.rounded-corners {
	border-radius: 6px;
}
.p7TM3-04.rounded-corners ul ul {
	border-radius: 6px;
}
.p7TM3-04:after {
	content: "\0020";
	font-size: 0px;
	display: inline;
	overflow: hidden;
	line-height: 1;
}
.p7TM3-04 ul {
	margin: 0;
	padding: 0;
}
.p7TM3-04 ul ul {
	padding: 6px 0px 15px 0px;
	background-color: #FFF;
	background-image: -webkit-linear-gradient(#FFF, #DDD);
	background-image: linear-gradient(#FFF, #DDD);
	border: 1px solid;
	border-color: #999;
}
li.tm3last ul {
	margin-bottom: 0px;
}
.p7TM3-04 ul ul ul {
	border: none;
	margin-bottom: 0px;
	padding: 0px;
	background-color: transparent;
	background: none;
	box-shadow: none;
}
.p7TM3-04 li {
	list-style-type: none;
	margin: 0;
}
.p7TM3-04 ul ul ul li {
	padding-left: .5em;
}
.p7TM3-04 ul a {
	color: #999;
	display: block;
	padding: 3px 8px 3px 18px;
	text-decoration: none;
	-webkit-transition: all linear .35s .1s;
	transition: all linear .35s .1s;
}
.p7TM3-04 ul a:hover, .p7TM3-04 ul a:focus {
	color: #DDD;
    text-decoration:underline;	outline: none;
}
.p7TM3-04 ul ul a {
	font-size: 0.9em;
 	border-bottom: 1px dotted #000; 
	color: #000;
	-webkit-transition: none;
	transition: none;
}
.p7TM3-04 ul ul a:hover, .p7TM3-04 ul ul a:focus {
	color: #ff0000;
	text-shadow: 1px 0px 0px #CCCCCC;
}
.p7TM3-04 a.trig_closed {
	background-image: url(img/tm3_east_gray.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.p7TM3-04 ul ul a.trig_closed {
	background-image: url(img/tm3_east_black.gif);
}
.p7TM3-04 a.trig_open {
	background-image: url(img/tm3_south_gray.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #CCC;
}
.p7TM3-04 ul ul a.trig_open {
	background-image: url(img/tm3_south_black.gif);
	color: #000;
	text-shadow: 1px 0px 0px #333333;
}
.p7TM3-04 a.p7tm3_page {
	background-repeat: no-repeat;
	background-position: left center;
}
.p7TM3-04 a.current_mark {
	text-shadow: none !important;
	font-weight: bold;
}
.p7TM3-04 ul ul a.current_mark {
}
.p7TM3-04_toggle_all {
	margin: 0 0 12px 0;
	display: block;
	font-size: .75em;
	text-transform: uppercase;
}
.p7TM3-04_toggle_all a {
	color: #000;
}
.p7TM3-04_toggle_all a:hover, .p7TM3-04_toggle_all a:focus, .p7TM3-04_toggle_all a:active {
	color: #C30;
	outline: none;
	background: none;
}
/*Toolbar for Smartphones to Hide or Show entire menu*/
.p7TM3-toolbar {
	display: none;
}
/*IE10 Kill Default Active Background*/
.p7TM3-04 a:active {
	background-color: transparent;
}
/*Smartphone Menu Presentation*/
@media only screen and (min-width: 0px) and (max-width: 700px) {
.p7TM3-04_toggle_all {
	display: none;
}
.p7TM3-04.responsive .p7TM3-toolbar {
	position: relative;
	z-index: 999;
	display: block;
	text-align: right;
	padding: 0px;
	cursor: pointer;
}
.p7TM3.responsive ul.closed {
	display: none;
}
.p7TM3.responsive ul.opened {
	display: block;
}
.p7TM3-04.responsive .p7TM3-toolbar img {
	border: none;
	display: inline-block;
	vertical-align: baseline;
}
/*END MEDIA QUERY - DO NOT REMOVE CURLY BRACE BELOW*/
}
/* 
  ------------------------------------------------
  PVII CSS Image Gallery Magic 2
  Copyright (c) 2011 Project Seven Development
  www.projectseven.com
  Style Theme: 01
  ------------------------------------------------
*/

/*Root IGM Container*/
.p7IGM01 {
	margin: 0 auto;
	line-height: 1;
}
/*IGM Wrappers Line Height Reset for Stability*/
.p7IGM01_layout, .p7IGM01_layout div {
	line-height: 1;	
}
/*The Main Layout Container. Mozilla shadows reset to small spread to work around known bugs up to Firefox 13.*/
.p7IGM01_layout {
	box-shadow: 5px 5px 40px #000;
	-moz-box-shadow: 5px 5px 10px #000 !important;
	overflow: hidden;
	position: relative;
	z-index: 2;
	padding: 10px;
}
/*The Background Color for the main IGM layout area. Must be set on both elements to fix border-radius artifact issue in IE9*/
.p7IGM_wrapper, .p7IGM01_layout {
	background-color: #222;
	border-radius: 6px;
}
/*Thumbnail Scrolling List*/
.p7IGM01_thumbswrapper {
	position: relative;
	border: 1px solid;
	border-color: #111;
	padding: 0px;
	background-color: #111;
	border-radius: 0px 0px 6px 6px;
	box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000 !important;
	z-index: 1;
	margin: 0px 10%;
}
.p7IGM01_thumbswrapper.IGM-thumbs-top {
	margin: 0px 0px 12px 0px;
	border-radius: 6px;
}
.p7IGM01_thumbsviewport {
	padding: 0px;
	overflow: hidden;
	position: relative;
	z-index: 10;
}
.p7IGM01_thumbsglidewrapper {
	position: relative;
	overflow: hidden;
	z-index: 9;
}
.p7IGM01_thumbslist {
	margin: 0px;
	padding: 0px;
	word-spacing: -1em;
}
.p7IGM01_thumbslist li {
	list-style-type: none;
	margin: 6px 3px;
	word-spacing: normal;
	display: inline;
}
.p7IGM01_thumbslist img {
	border: none;
	vertical-align: middle;
}
.p7IGM01_thumbslist a {
	padding: 3px;
	border: 1px solid;
	border-color: #444;
	display: inline-block;
}
.p7IGM01_thumbslist a:hover, .p7IGM01_thumbslist a:focus {
	border-color: #4FB9FF;
	outline: none;
}
.p7IGM01_thumbslist a.thumb_down {
	border-color: #40D7AA;
	border-style: solid;
}
.p7IGM01_thumbslist li:first-child a {
	margin-left: 6px;
}
.p7IGM01_thumbslist li:last-child a {
	margin-right: 6px;
}
/*Thumbnail Presentation when set to No Scrolling*/
.p7IGM01_thumbswrapper.IGM-no-scroll {
	padding: 6px 0px;
	margin: 0px;
	background-color: transparent;
	box-shadow: none;
	border-radius: 0px;
	border: none;
	text-align: center;
}
.IGM-no-scroll .IGM-thumbs  {
	white-space: normal !important;
}
.p7IGM01_thumbswrapper.IGM-no-scroll.IGM-thumbs-top {
	text-align: center;
}
.p7IGM01_thumbswrapper.IGM-no-scroll .p7IGM01_thumbslist a {
	margin: 3px 0px !important;
	border: 1px solid;
	border-color: #444;
}
.p7IGM01_thumbswrapper.IGM-no-scroll .p7IGM01_thumbslist a:hover {
	border-color: #000000;
	background-color: #000;
}
.p7IGM01_thumbswrapper.IGM-no-scroll .p7IGM01_thumbslist a:hover, 
.p7IGM01_thumbswrapper.IGM-no-scroll .p7IGM01_thumbslist a:focus {
	border-color: #000000;
}
.p7IGM01_thumbswrapper.IGM-no-scroll .p7IGM01_thumbslist a.thumb_down, 
.p7IGM01_thumbswrapper.IGM-no-scroll .p7IGM01_thumbslist a.thumb_down:hover {
	border-color: #CC3300 !important;
	background-color: transparent !important;
}

.p7IGM-no-thumbs, .IGMno-display {
	display:none;
}
/*Thumbnail Scroller Left and Right Arrows*/
.p7IGM01_arrows {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.IGM-arrows {
	display: none;
}
.p7IGM01_arrows .arrow-left, .p7IGM01_arrows .arrow-right {
	width: 50px;
	text-align: center;
	display: table;
	z-index: 2;
	background-color: #333;
	box-shadow: inset 0px 0px 30px #000000;
}
.p7IGM01_arrows .arrow-left {
	float: left;
	position: relative;
	border-right: 1px solid #000;
	z-index: 60;
	border-radius: 0px 0px 0px 5px;
}
.p7IGM01_arrows .arrow-right {
	float: right;
	position: relative;
	border-left: 1px solid #000;
	z-index: 60;
	border-radius: 0px 0px 5px 0px;
}
.p7IGM01_arrows .arrow-left a, .p7IGM01_arrows .arrow-right a {
	color: #CCC;
	text-decoration: none;
	font-size: 24px;
	display: table-cell;
	vertical-align: middle;
	padding: 3px;
}
.p7IGM01_arrows a:hover, .p7IGM01_arrows a:focus {
	color: #FFF;
	outline: none;
}
.p7IGM01 a.arrow-off {
	color: #666;
	cursor: default;
}
/*Full Size Image Strutures*/
.p7IGM01_FSwrapper {
	position: relative;
	padding: 0px;
	border-radius: 5px;
	overflow: hidden;
}

.p7IGM01_image {
	zoom: 1;
	border-radius: 5px;
}
.p7IGM01_FSimage {}
.p7IGM01_FSimage, .p7IGM01_FSimage img {
	border-radius: 6px;
}
.p7IGM01_FSimage img {
	display: block;
	border: none;
	max-width: 100%;
}
/*Caption and Description*/
.IGM-cap-overlay-top {
	position: absolute;
	z-index: 9;
	background-color: #111;
	background: rgba(0,0,0,.75);
	color: #CCC;
	border-radius: 0px 0px 5px 5px;
	box-shadow: 0px 0px 30px #000;
	-moz-box-shadow: 0px 0px 10px #000 !important;
	left: 50%;
	margin-left: -150px;
	width: 300px;
	top: 0px;
}
.IGM-cap-overlay-bottom {
	position: absolute;
	z-index: 9;
	background-color: #111;
	background: rgba(0,0,0,.75);
	color: #CCC;
	text-align: center;
	border-radius: 5px 5px 0px 0px;
	box-shadow: 0px 0px 30px #000;
	-moz-box-shadow: 0px 0px 10px #000 !important;
	left: 50%;
	margin-left: -150px;
	width: 300px;
	top: auto;
	bottom: 0px;
}
.p7IGM01_caption {
	font-size: 14px;
	line-height: 1.35;
	position: relative;
	padding: 20px;
	color: #CCC;
	text-align: center;
}
.p7IGM01_desc {
	font-size: 11px;
	padding: 18px 0px;
	color: #999;
	line-height: 1.5;
	position: relative;
	text-align: center;
}
.p7IGM01_desc a, .p7IGM01_desc a:visited {
	color: #0099CC;
}
.p7IGM01_desc a:hover, .p7IGM01_desc a:focus {
	color: #FFF;
}

.p7IGMdescription-wrapper.IGM-desc-overlay-top {
	position: absolute;
	top: 0;
	z-index: 8;
	left: 50%;
	margin-left: -200px;
	border-radius: 5px 5px 0px 0px;
	box-shadow: 0px 0px 30px #000;
	-moz-box-shadow: 0px 0px 10px #000 !important;
	width: 400px;
}
.p7IGMdescription-wrapper.IGM-desc-overlay-top .p7IGM01_desc {
	background-color: #111;
	background: rgba(0,0,0,.75);
	padding: 10px 20px;
	line-height: 1.5;
}
.p7IGMdescription-wrapper.IGM-desc-overlay-bottom {
	position: absolute;
	top: auto;
	bottom: 0px;
	z-index: 8;
	left: 50%;
	margin-left: -200px;
	box-shadow: 0px 0px 30px #000;
	-moz-box-shadow: 0px 0px 10px #000 !important;
	width: 400px;
	border-radius: 5px 5px 0px 0px;
}
.p7IGMdescription-wrapper.IGM-desc-overlay-bottom .p7IGM01_desc {
	background-color: #111;
	background: rgba(0,0,0,.75);
	padding: 10px 20px;
	line-height: 1.5;
	border-radius: 5px 5px 0px 0px;
}
/* Toolbar Styles */
.p7IGM01-toolbar-wrapper {
	text-align: center;
	position: relative;
	z-index: 9;
}
.p7IGM01-toolbar-wrapper.IGM-toolbar-top {
	padding: 0px 0px 10px 0px;
}
.p7IGM01-toolbar-wrapper.IGM-toolbar-bottom {
	padding: 10px 0px 0px 0px;
}
.p7IGM01-toolbar {
	margin: 0px;
	overflow: hidden;
	padding: 0px;
	display: inline-block;
	height: 20px;
}
.p7IGM01-toolbar li {
	list-style-type: none;
	float: left;
	vertical-align: top;
}
.p7IGM01-toolbar a, .p7IGM01-toolbar a:visited {
	padding: 0px;
	text-decoration: none;
	display: block;
	height: 20px;
	width: 20px;
	font-size: 0px;
	background-repeat: no-repeat;
	overflow: hidden;
}
.p7IGM01-toolbar a:hover, .p7IGM01-toolbar a:focus {
	outline: none;
	background-position: 0px -20px;
}
.p7IGM01-toolbar i {
	position: absolute;
	left: -9000px;
}
.p7IGM01-first {
	background-image: url(img/p7IGM-first-gray.png);
}
.p7IGM01-prev {
	background-image: url(img/p7IGM-prev-gray.png);
}
.p7IGM01-pause-play.tb-play {
	background-image: url(img/p7IGM-play-gray.png);
}
.p7IGM01-pause-play {
	background-image: url(img/p7IGM-pause-gray.png);
}
.p7IGM01-next {
	background-image: url(img/p7IGM-next-gray.png);
}
.p7IGM01-last {
	background-image: url(img/p7IGM-last-gray.png);
}
.p7IGM01-fullscreen.max, .p7IGM01-fullscreen.min {
	height: 20px;
	width: 20px;
	background-repeat: no-repeat;
	position: absolute;
	left: auto;
	right: 0px;
	z-index: 9;
}
.p7IGM01-fullscreen.max {
	background-image: url(img/p7IGM-maximize-gray.png) !important;
}
.p7IGM01-fullscreen.min {
	background-image: url(img/p7IGM-minimize-gray.png) !important;
}
.p7IGM01-fullscreen.max:hover, .p7IGM01-fullscreen.min:hover {
	background-position: 0px -20px;
}

/*Prev-Next Arrows*/
.p7IGM01-prev-arrow, .p7IGM01-next-arrow {
	position: absolute;
	z-index: 100;
	width: 1em;
	padding: 4px;
	text-align: center;
	top: 50%;
	font-size: 1.5em;
	color: #FFF;
	background-color: #222;
	background: rgba(34,34,34,.7);
	margin-top: -1em;
	line-height: 1em;
	box-shadow: 6px 6px 20px #000;
}
.p7IGM01-prev-arrow {
	left: 0px;
	border-radius: 0px 4px 4px 0px;
}
.p7IGM01-next-arrow {
	left: auto;
	right: 0px;
	border-radius: 4px 0px 0px 4px;
}
.p7IGM01-prev-arrow a, .p7IGM01-next-arrow a {
	color: #999;
	text-decoration: none;
}
.p7IGM01-prev-arrow a:focus, .p7IGM01-next-arrow a:focus {
	outline: none;
}
.p7IGM01-prev-arrow:hover, .p7IGM01-next-arrow:hover {
	opacity: .8;
}
.p7IGM01-prev-arrow a.off, .p7IGM01-next-arrow a.off {
	color: #000;
	cursor:default;
}
.p7IGM01 .p7IGM-canvas {
	background-color: #000;
	border-radius: 5px;
}
/*DO NOT EDIT - Loading Image, Link and hidden description elements*/
.p7IGM01_IGMloading {
	position:absolute;
	height:50px;
	width:50px;
	background-image: url(img/p7igm_loading.gif);
	left:50%;
	margin-left:-25px;
	top: 50%;
	margin-top:-4px;
	z-index:99;
	display: none;
	border-radius: 8px;
	box-shadow: 0px 0px 30px #000;
	opacity: .6;
	background-color: #FFF;
}
.p7igm_image_link, .p7igm_description {
	display:none;
}

/*PAGINATOR*/
.p7IGM01-paginator {
	position: relative;
	z-index: 9;
	text-align: center;
}
.p7IGM01-paginator.IGMpaginator-pags-top {
	padding: 0px 0px 10px 0px;
}
.p7IGM01-paginator.IGMpaginator-pags-bottom {
	padding: 10px 0px 0px 0px;
}
.p7IGM01-paginator ul {
	margin: 0px;
	overflow: hidden;
	z-index: 20;
	padding: 0px;
	display: inline-block;
	height: 20px;
	font-size: 0px;
	line-height: 0;
}
.p7IGM01-paginator li {
	list-style-type: none;
	float: left;
}
.p7IGM01-paginator a {
	height: 20px;
	width: 16px;
	background-image: url(img/p7IGM-pags-gray.png);
	background-repeat: no-repeat;
	padding: 0px;
	text-decoration: none;
	display: block;
	overflow: hidden;
}
.p7IGM01-paginator a:hover {
	outline: none;
	background-position: 0px -20px;
}
.p7IGM01-paginator a:focus {
	outline: none;
}
.p7IGM01-paginator .p7IGM01-pags-pause {
	background-image: url(img/p7IGM-pagspause-gray.png);
}
.p7IGM01-paginator .p7IGM01-pags-pause.pag-play {
	background-image: url(img/p7IGM-pagsplay-gray.png);
}
.p7IGM01-paginator .p7IGM01-pags-pause:hover {
	background-position: 0px -20px;
}
.p7IGM01-pags-fullscreen.max, .p7IGM01-pags-fullscreen.min {
	height: 20px;
	width: 16px;
	background-repeat: no-repeat;
	position: absolute;
	left: auto;
	right: 0px;
	z-index: 9;
}
.p7IGM01-pags-fullscreen.max {
	background-image: url(img/p7IGM-pagsmax-gray.png);
}
.p7IGM01-pags-fullscreen.min {
	background-image: url(img/p7IGM-pagsmin-gray.png);
}
.p7IGM01-paginator a.pags-down {
	cursor: default;
	background-image: url(img/p7IGM-pagsdown-gray.png);
	background-repeat: no-repeat;
}
/*SPECIAL RULES*/
.p7IGM-no-thumbs {
	display:none;
}
.p7IGM01_image {
	zoom:1;
}

/*Fullscreen-Mode Styles*/
.p7IGM01.p7IGM-fullscreen {
	background-image: none;
	background-color: #000;
}
.p7IGM01.p7IGM-fullscreen .p7IGM01_layout,
.p7IGM01.p7IGM-fullscreen .p7IGM01_FSwrapper {
	border-radius: 0px;
}
.p7IGM01-back, .p7IGM01-pags-back {
	float: left;
	display: none;
}
.p7IGM01.p7IGM-fullscreen .p7IGM01-back,
.p7IGM01.p7IGM-fullscreen .p7IGM01-pags-back {
	display: block;
	background-image: url(img/p7IGM-back.png) !important;
	height: 20px;
	width: 25px;
	background-repeat: no-repeat;
	position: absolute;
	left: 0px;
	z-index: 9;
}

/*Mobile Devices*/
/*Phones*/
@media only screen and (max-device-width: 480px) {

	.p7IGM01_caption {font-size: 16px !important;}
}
/*Tablets*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.p7IGM01_caption {font-size: 16px !important;}
}


/*SPECIAL RULES TO WORK AROUND FLAWS IN DREAMWEAVER DESIGIN VIEW*/
.IGMnoscript .p7IGM01_thumbslist li {display: inline;}
.IGMnoscript .p7IGM03_thumbslist a {display: inline;}
.IGMnoscript .p7IGM01_thumbswrapper {overflow: hidden; width: 99%; margin: 0px 0px;}
.IGMnoscript .p7IGM01_thumbslist {white-space: nowrap;}
.IGMnoscript .p7IGM01_FSwrapper {width: 98%; margin: 0px auto;}
.IGMnoscript .p7IGM01_fs_img {height: auto; width: auto; width: 100%; max-width: 100%;}
.IGMnoscript .p7IGMdescription-wrapper {display: none;}
.IGMnoscript .p7IGM01-prev-arrow, .IGMnoscript .p7IGM01-next-arrow {display: none;}
.IGMnoscript .p7IGM01-paginator {display: none;}
.IGMnoscript .p7IGMcaption-wrapper {display: none;}
.IGMnoscript .p7IGM01-toolbar-wrapper {display: none;}
.IGMnoscript .p7IGM01-fullscreen.max {top: 0px;}
/* 
  -----------------------------------
  Tab Panel Magic 3
  by Project Seven Development
  www.projectseven.com
  Style Theme: 12 - White Raspberry
  -----------------------------------
*/
.p7TP3-12 {
	width: auto;
	margin: 0 auto;
	padding: 6px;
	background-color: #333333;
	box-shadow: 0px 0px 20px rgba(0,0,0,.75);
	border-radius: 5px;
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	border: 1px solid #000;
}
.p7TP3-12 img {
	vertical-align: top;
}
/*Triggers construct - including arrows*/
.p7TP3-12 .p7TP3tabs_12.no-tabs {
	display: none;
}
.p7TP3tabs_12 {
	position: relative;
	z-index: 1;
	overflow: hidden;
	zoom: 1;
}
.p7TP3_arrows_12 .p7TP3_arrow_L, .p7TP3_arrows_12 .p7TP3_arrow_R {
	float: left;
	position: relative;
	z-index: 999;
}
.p7TP3_arrows_12 .p7TP3_arrow_R {
	float: right;
}
.p7TP3_arrows_12 a {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	width: 26px;
	background-repeat: no-repeat;
	box-shadow: 5px 5px 20px #000;
	background-position: center center;
}
.p7TP3_arrows_12 .p7TP3_arrow_L a {
	background-image: url(img/tp3_12_west.png);
}
.p7TP3_arrows_12 .p7TP3_arrow_R a {
	background-image: url(img/tp3_12_east.png);
}
.p7TP3_arrows_12 a:hover, .p7TP3_arrows_12 a:focus {
	outline: 0;
}
.p7TP3_arrows_12 .p7TP3_arrow_R a.off {
	display: block;
	cursor: default;
	opacity: .3;
}
.p7TP3_arrows_12 .p7TP3_arrow_L a.off {
	display: block;
	cursor: default;
	opacity: .3;
}
/*Trigger and Arrows Font Size, top, and bottom padding*/
.p7TP3_arrows_12 a, .p7TP3_tabs_12 a, .p7TP3_tabs_12 a:visited {
	font-size: inherit;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
/*Trigger Viewport*/
.p7TP3-12 .p7TP3tabs_viewport {
	position:relative;
	overflow:hidden;
	zoom: 1;
}
/*Trigger Wrapper*/
.p7TP3-12 .p7TP3tabs_wrapper {
	position:relative;
}
/*Trigger UL*/
.p7TP3_tabs_12 {
	margin: 0;
	padding: 0px;
	position: relative;
	z-index: 999;
	zoom: 1;
}
.p7TP3_tabs_12 a img {
	border: 0;
}
.p7TP3_tabs_12 li {
	float: left;
	list-style-type: none;
	margin-left: 0px;
	position: relative;
	margin-right: 3px;
}
.p7TP3_tabs_12 .tp3first {}
.p7TP3_tabs_12 a, .p7TP3_tabs_12 a:visited {
	display: block;
	color: #000;
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
	position: relative;
	z-index: 1;
	border-radius: 4px 4px 0 0;
	background-color: #69A4FE;
}
.p7TP3_tabs_12 .tp3first a {
	border-left: 0;
}
.p7TP3_tabs_12 a:hover, .p7TP3_tabs_12 a:focus {
	outline: 0;
	color: #000;
}
.p7TP3_tabs_12 a.open, .p7TP3_tabs_12 a.open:visited {
	color: #000;
	border-bottom-color: transparent;
	background-color: #FFF;
	z-index: 999;
	box-shadow: 6px 6px 30px 6px #000;
}

/*Toolbars*/
.p7TP3-12.tools-top {
	padding-top: 0px;
}
.p7TP3-12.tools-bottom {
	padding-bottom: 0px;
}
.p7TP3-12-tools {
	position: relative;
	text-align: center;
	padding: 6px 0px;
	overflow: hidden;
}

/*Paginator*/
.p7TP3-12 .p7TP3-12-pags {
	overflow: hidden;
}
.p7TP3-12 .p7TP3-12-pags ul {
	margin: 0px;
	padding: 0;
	display: inline-block;
}
.p7TP3-12 .p7TP3-12-pags li {
	list-style-type: none;
	float: left;
	margin-right: 6px;
	margin: 3px;
}
.p7TP3-12 .p7TP3-12-pags ul a {
	text-decoration: none;
	display: block;
	color: #CCCCCC;
	background-color: #CCCCCC;
	font-size: 0px;
	line-height: 0px;
	padding: 5px;
	border-radius: 100%;
	border: none !important;
}
.p7TP3-12 .p7TP3-12-pags ul a:hover, .p7TP3-12 .p7TP3-12-pags ul a.down {
	background-color: #CC3300;
}
/*Prev-Next Arrows*/

.p7TP3-12 .p7TP3-12-arrows a {
	text-decoration: none;
	position: absolute;
	z-index: 999;
	display: block;
	opacity: .35;
	font-size: 0px;
	color: rgba(255,255,255,0);
}
.p7TP3-12 .p7TP3-12-arrows a:hover {
	opacity: 1;
}
.p7TP3-12 .p7TP3-12-arrow-prev {
	left: 3px;
	top: 42%;
	background-image: url(img/p7tp3-prev-dark.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 14px;
}

.p7TP3-12.v-slide .p7TP3-12-arrow-prev {
	left: auto;
	top: 6px;
	background-image: url(img/p7tp3-up-dark.png);
	height: 14px;
	width: 25px;
	right: 6px;
}

.p7TP3-12 .p7TP3-12-arrow-next {
	right: 3px;
	top: 42%;
	background-image: url(img/p7tp3-next-dark.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 14px;
}

.p7TP3-12.v-slide .p7TP3-12-arrow-next {
	right: 3px;
	top: auto;
	bottom: 6px;
	background-image: url(img/p7tp3-down-dark.png);
	height: 14px;
	width: 25px;
}
/*Pause-Play Control*/
.p7TP3-12-pause-play {
	float: right;
	font-size: 13px;
}
.p7TP3-12-pause-play a {
	display: block;
	text-decoration: none;
	color: #CCCCCC;
	text-transform: uppercase;
}
.p7TP3-12-pause-play a:hover {
	color: #CC3300;
}


/*Panels*/
/*Outer Wrapper*/
.p7TP3cwrapper_12 {
	background-color: #FFF;
	position: relative;
	top: -1px;
	z-index: 3;
	border: 1px solid #fff;
	border-radius: 5px 5px 5px 5px;
}
.p7TP3-12.no-scroll .p7TP3cwrapper_12 {
	border-radius: 0px 5px 5px 5px;
}
.p7TP3-12.no-tabs .p7TP3cwrapper_12 {
	border-radius: 5px 5px 5px 5px;
}
/*Panels Viewport*/
.p7TP3cwrapper_12 .p7TP3_vp {filter: none;}

/*Individual panels*/
.p7TP3_content_12 {
	padding: 20px;
	color: #000;
	font-size: inherit;
	line-height: 1.5em;
}
.p7TP3_content_12 a {
	text-transform: uppercase;
	color: #000;
}
.p7TP3_content_12 a:hover, .p7TP3_content_12 a:focus {
	color: red;
}
.p7TP3_content_12 a:visited {
	color: #000;
}
